<?xml version="1.0" encoding="utf-8"?>
<Panel size="200,200">
  <debug />
  <Layout>
    <!--<Include dir ="xml/" filename="include.xml"/>-->
    <Sizer />
    <Label fontsize="16">Sizer</Label>
    <Sizer />
    <Sizer />
  </Layout>
</Panel>